Subject: Re: pkg/30282
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 05/19/2005 17:14:03
Synopsis: courier-imap cannot start after libltdl update

State-Changed-From-To: open->feedback
State-Changed-When: Thu, 19 May 2005 17:14:02 +0000
The breakage was actually not due to the libtool update, but rather due to
some on-going changes to the pkgsrc infrastructure.  Could you please test
whether a more recent courier-imap package fixes this problem?  This
should be fixed with revision 1.38 of courier-imap/Makefile.  Thanks!